#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5.1
id: hledger-web-1.5.1-FRkqKy0jpBCEXzL9DLIRKi
key: hledger-web-1.5.1-FRkqKy0jpBCEXzL9DLIRKi
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 148ae3b142cd7fd4c08adebed7a9b3ed
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5.1-FRkqKy0jpBCEXzL9DLIRKi
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-4OJxrIJKFBtLtijPqODCyq
    blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3 bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-G578KQ4JWAN4eJFOJU3rLe
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN
    hledger-1.5-7CypOsg0LxuFT5YlokXbdU
    hledger-lib-1.5.1-IviCSMK0oYa4qXjm1TL9wV
    http-client-0.5.10-9e97MzcRPQB2FAttvNN0CN
    http-conduit-2.2.4-Kai9WduDF026b8XV23Xkpy
    json-0.9.2-5nZ9o8mjuKLBc67xGDFy3k
    megaparsec-6.4.1-1B4BJpnciCf7JxJ5BUJb6O
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-C5HHLFD0jUl2rjd11jK7TX template-haskell-2.12.0.0
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.2-Hdo9Dh1p8Ed7AH7djcZRAH
    wai-extra-3.0.22.0-F7z1rhO4H1o2atvcVIqqv4
    wai-handler-launch-3.0.2.3-JS7mwbBL12Rye9f8nfG82
    warp-3.2.18.2-3Gois9MsQlW6IUmbZoumMk
    yaml-0.8.28-7pVse71yk5N74lJEUwQaa2
    yesod-1.4.5-HViQbJDtVkBBrQM6Lrwkat
    yesod-core-1.4.37.3-1H8AhQRFkQ5DYUFQ64Qxi6
    yesod-form-1.4.16-1f8zoV9rlHbJxbSbQAvYsS
    yesod-static-1.5.3.1-HGDI5iRxXBhEAuuV1QOVvh
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-4OJxrIJKFBtLtijPqODCyq=5e2cd3879602ce26e9a3d86b5343f1fb
             blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3=89f2a92574468b60b114253ec4e21006
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=cdaf5d00cd5ba022f26b906e8ccd63c3
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-G578KQ4JWAN4eJFOJU3rLe=fb21443c7f8ea5a559913c5877818b98
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN=c74f03e128ad26d53a64d8d4cfce3ad2
             hledger-1.5-7CypOsg0LxuFT5YlokXbdU=945a85da6700ea4e9b632756335a6199
             hledger-lib-1.5.1-IviCSMK0oYa4qXjm1TL9wV=f1d2765d6de7a10f9e757e3f46634857
             http-client-0.5.10-9e97MzcRPQB2FAttvNN0CN=4a7cb3bf7da8d30f55d97d63dbd2d2da
             http-conduit-2.2.4-Kai9WduDF026b8XV23Xkpy=38177b378884c4b9274e03b570d7430b
             json-0.9.2-5nZ9o8mjuKLBc67xGDFy3k=5c8e3db67c0afa6c50830f4cf782a4a3
             megaparsec-6.4.1-1B4BJpnciCf7JxJ5BUJb6O=f29a1e1b2fbc0b6b4949e39e771ff041
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-C5HHLFD0jUl2rjd11jK7TX=391101656b2d27077933ddd076c0df07
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.2-Hdo9Dh1p8Ed7AH7djcZRAH=11bbac06985e46fc8f6f9fa02afc8842
             wai-extra-3.0.22.0-F7z1rhO4H1o2atvcVIqqv4=e6ae002236fcc14a69d27250b1f3952b
             wai-handler-launch-3.0.2.3-JS7mwbBL12Rye9f8nfG82=08bfa4c7c3a0cd48fdd24b13bcba2200
             warp-3.2.18.2-3Gois9MsQlW6IUmbZoumMk=a56fb8592989f3dd97e776883af8178d
             yaml-0.8.28-7pVse71yk5N74lJEUwQaa2=aeb24c22a0ae8fa727dabf763505365e
             yesod-1.4.5-HViQbJDtVkBBrQM6Lrwkat=8e4fdacddc0692c92a2ed90116e5357a
             yesod-core-1.4.37.3-1H8AhQRFkQ5DYUFQ64Qxi6=c081db2c21efdf94e9131cf7439aef84
             yesod-form-1.4.16-1f8zoV9rlHbJxbSbQAvYsS=1e8a43c20856fd7a267156f5a500ea3c
             yesod-static-1.5.3.1-HGDI5iRxXBhEAuuV1QOVvh=187185424abd7e45a4c6d3db9945cb3f
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

